/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.dop.nbmodule.dbg;

import org.netbeans.api.debugger.DebuggerManagerAdapter;
import org.netbeans.api.debugger.Session;


public class SessionListener extends DebuggerManagerAdapter {
    
    // FIXME
    @Override
    public void sessionAdded( Session session ) {
        System.err.println("sessionAdded not implement now!");
        super.sessionAdded(session);
    }
    
    // FIXME
    @Override
    public void sessionRemoved(Session session) {
        System.err.println("sessionRemoved not implement now!");
        super.sessionRemoved(session);        
    }    
}
